| Extracted from Pike v7.8 release 866 at 2018-02-09.

[Top]
Sql
Sql.sql_result

# Method Sql.sql_result()->fetch_row()

Method fetch_row

  `int|array(string|int|float) fetch_row()`

Description

  Fetch the next row from the result.

Returns

  Returns an array with one element per field in the same order as reported by fetch_fields() . See the Sql.Sql class documentation for more details on how different data types are represented.